/* CSS Document */
@import url(common.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);


#wrap{}
body{font-family: 'Noto Sans KR', sans-serif;font-weight: 400}
.inner{width:1200px; margin:0 auto}
.bold{font-weight:600}
.blue{color:#0c89fd}
.title_color{color:#5c730e;}
/*----- header ------*/
#header{overflow:hidden; position:fixed; top:0; left:0%; background-color:#fff; width:100%; height:127px; z-index:110; border-bottom:1px solid #e9e9e9}
#header .inner{position:relative}
#header .logo{float:left;padding-top:35px}
#header .nav{float:right;padding-top:50px}
#header .nav ul li{float:left; margin-left:78px;font-size:18px; font-weight:600;}
#header .nav ul li:first-child{margin-left:0}
#header .nav ul li a{display:block; color:#4c4c4c; font-size:19px; font-weight:400; letter-spacing: 0.5px;}
#header .nav ul li a:hover{color:#0b1c46; }
#header .nav ul li.on a{color:#0b1c46;}
#header .nav ul li.active{color:#0b1c46}

.visual{margin-top:127px}

/*----- footer -----*/
#footer{width:100%;background:#221a18;padding:45px 0}
#footer p{padding-left:407px;font-size:16px; font-weight:lighter; color:#fff;line-height:28px;background: url("../img/f_logo.png") no-repeat 0 50%}
.go_top{position:fixed;right:92px;bottom:50px}


/* -------- new -------- */
.tit_cnt{margin-bottom:30px;font-size:50px;line-height:62px;color:#333; text-align: center;}
.tit_cnt2{margin-bottom:30px;font-size:50px;line-height:52px;color:#333;}
.tit_cnt3{margin-bottom:30px;font-size:50px;line-height:52px;color:#333;}
.txt_cnt{font-size:20px;line-height:30px;color:#4c4c4c;}
.txt_cnt2{font-size:20px;line-height:30px;color:#4c4c4c;margin-bottom: 20px}
.txt_cnt strong{font-weight:600;}

/* 자세히보러가기 버튼 */
.btn_detail{display:block;width:181px;padding:21px 0 19px;margin:0 auto;border:1px solid #0b1c46;font-size:18px;line-height:18px;color:#0b1c46}
.btn_detail img{margin-left:5px}

.intro_com .btn_detail{padding-right:42px;background:url("../img/dot_arrow.png") no-repeat 130px 22px}
.intro_com .btn_detail:hover{background:#0b1c46 url("../img/dot_arrow_w.png") no-repeat 130px 22px;color:#fff;border:1px solid #0b1c46; transition:all 0.5s ease}

/* cont1 */
.cont1 {height:480px; background:url("../img/cont1_back.png") no-repeat 50% 0; }
.cont1 .inner { width: 1200px; margin:auto;display: flex;  justify-content: space-evenly; padding:20px 0;}
.row {display: flex;}
.row li { font-size: 16px; padding:14px 0;}

.text_box {margin: 70px auto;}

.cont1 h3 {font-size: 35px; font-weight: 400; text-align: center;}
.cont1 h3::after {content:""; display: block; width: 30px; height: 2px; background: #333; margin:30px auto;}
.cont1 h3 span {font-weight: 600;}
.cont1 h3 span.shadow {text-shadow: 3px 3px 3px #ffd543}
.cont1 h3 .gray {color:#554945}
/* .now_box .now > li >.row:last-child > li {border:none;} */
.row li li:nth-child(1) {width:68px;}
.row li.divi {color:#fff; position: relative; z-index: 100;width:30%; }
.row li.divi::before {display: inline-block; content:""; width: 67px; height: 20px; background: #f29400;  border-radius: 20px; position: absolute; left: -4px; top: 32%; z-index: -10;}
.row li.old {color:#f29400; position: relative; z-index: 100; width:30%;}
.row li.old::before {display: inline-block; content:""; width: 67px; height: 20px; border:1px solid #f29400;  border-radius: 20px; position: absolute; left: -6px; top: 31%; z-index: -10;}
.row li.area {color:#444444; width:30%; text-align: center;}
.row li.name {color:#000; font-weight: 600; width:40%; text-align: right; padding-right:10%;}
.row li.new {position: relative;color:#fff;z-index: 100; }
.row li .new_trans {width:100px;}
.row li.new::before { content:""; display: inline-block; width: 40px; height: 18px; background: #ed1c24; border-radius: 10px; ; position: absolute; left: -5px; top:36%; z-index: -10; }
.row li.date {color:#868686; width:125px; text-align:right;}

.now_box {background:url("../img/now_back.png") no-repeat 50% 0; padding:34px 80px; width: 612px; height: 450px;}
.now_box > ul.now > li {border-bottom: none;}
.now_box ul {padding:8px 14px;}
.now_box img {margin-top: 1%;}
.now_box span {font-size: 26px; font-weight: 600;}
.now_box em {font-size: 16px;}
.now_box .now {position: relative;}
.now_box .rolling { height: 345px; overflow: hidden;}
.now_box .now > li { height: 55px;}

.intro_start , .intro_com, .intro_money, .intro_success, .intro_proce {padding:50px 0;text-align:center;}
.intro_start .tit_cnt, .intro_com .tit_cnt {padding-top:96px;  background:url("../img/ico_titcom.png") no-repeat 50% 0}
.intro_apply {padding:40px 0;background:url("../img/apply_back.png") no-repeat 50% 0}
.intro_success .tit_cnt {padding-top:96px;background:url("../img/ico_success.png") no-repeat 50% 0}
.intro_money .tit_cnt {padding-top:96px;background:url("../img/ico_titmon.png") no-repeat 50% 0}
.intro_start .txt_cnt, .intro_com .txt_cnt, .intro_money .txt_cnt, .intro_success .txt_cnt, .intro_apply .txt_cnt {margin-bottom:36px; text-align:center}

.intro_money {background: #f9f9f9;}

.intro_condi {padding:70px 0;}
.intro_condi ul {display:flex; flex-wrap:wrap; justify-content: space-evenly;margin:auto; width:1200px;}
.intro_condi ul li {background: #554945; border-radius:11px; margin-bottom: 40px; width:24%; padding-bottom:2%} 
.intro_condi ul li strong {display: block; color:#ffd543;font-size: 28px; margin:5px 0; text-align: center;}
.intro_condi ul li p {color: #fff; font-size: 17px; text-align: center; line-height: 1.6;}

.intro_law{padding:67px 0 75px;background-color:#eee;text-align:center}
.intro_law .list_law{width:1110px;margin:40px auto 0}
.intro_law .list_law ul li{float:left;width:505px;height:305px;padding-top:53px;margin-left:100px;background-repeat:no-repeat;background-position:50%;color:#fff;box-shadow:5px 5px 5px rgba(0, 0, 0, .5);}
.intro_law .list_law ul li:first-child{margin-left:0;background-image:url("../img/bg_item01.png")}
.intro_law .list_law ul li:last-child{background-image:url("../img/bg_item02.png")}
.intro_law .list_law ul li .tit_law{font-size:25px;line-height:27px}
.intro_law .list_law ul li .txt_detail{padding:30px 0 15px;font-size:18px;line-height:30px}
.intro_law .list_law ul li .btn_detail{border:1px solid #fff;color:#fff}
.intro_law .list_law ul li .btn_detail:hover{background-color:#554945;transition: all 0.5s ease;}

.form{position: relative;}

/* area_form */
/*
.area_form{height:265px;padding:25px 0;background: #45c6b5 no-repeat 50%;text-align:center;background-size:cover; }
.area_form .inner{width: 1050px; position: relative;}
.area_form .tit_cnt{text-indent: -9999px;background: url(/img/form_tit.png) no-repeat center}
.area_form .txt_cnt{margin-bottom:45px;color:#fff}
.area_form .txt_cnt em{color:#4dfff5}

.area_form .form ul{}
.area_form .form ul:after{display:block;content:"";clear:both;}
.area_form .form ul li{margin-left:-80px;text-align:left;font-size:20px; }
.area_form .form ul li:first-child{ }
.area_form .form ul li:after{display:block;content:"";clear:both;}
.area_form .form ul li label{float:left;width:85px;color:#000;line-height:50px;font-size:16px;text-indent: 39px; background: #fff; border-radius: 10px 0 0 10px;}
.area_form .form ul li label.uName{background: url(/img/ico_name.png) no-repeat left 10px center #fff;}
.area_form .form ul li label.uTel{background: url(/img/ico_tel.png) no-repeat left 10px center #fff;}
.area_form .form ul li .area_input{float:left;width:180px;margin-left: -1px;background: #fff;border-radius: 10px}
.area_input input[type="text"], .area_input select{width:100%;height:50px;;border:0;padding-left:5px;font-size:16px; border-radius: 0 10px 10px 0;}
.area_input.area_tel:after{display:block;content:"";clear:both;}
.area_input.area_tel input, .area_input.area_tel select{float:left;width:70px}
.area_input.area_tel input{margin-left:0px}
input::placeholder { font-size: 90%; }

.area_form .form ul li .addText input{width:300px; height:50px; border:none;}
.area_form .form ul li .addText span{color:#fff}
.area_form .form ul li .radioBtn label{float:none;}
.area_form .form ul li .radioBtn .p2{margin-right:35px}
.area_form .form ul li .radioBtn input[type="radio"]{margin-top:-1px;margin-right:5px}

.form_mid{position: absolute;top: -20px;left: 43%;text-align: left}

.area_form .form .check{margin-top:20px;line-height: 1.5}
.area_form .form .check input{width:20px;height:20px}
.area_form .form .check span{font-size: 15px;color:#333}
.area_form .form a{color:#333; }
.area_form .form .btnBox {position: absolute; right: 0; bottom: 50%; transform: translateY(50%);}


.area_form .form .btn{width:307px;height:60px;background: url(/img/form_sm.png) no-repeat;font-size: 0;text-indent: -9999px}
.area_form .form .btnBox p { margin:7px 0; font-size: 14px;  }
.area_form .form .btn a{display:block;width: 100%; height: 100%; }

.area_form .form .btn_call {bottom:0;}

*/

.intro_map{padding:70px 0 0 0;text-align:center;}
.intro_map .txt_cnt{margin-bottom:45px}
.intro_map .txt_cnt img{margin:5px 5px 0 0 }

form li select { width: 97%; height: 50px; border:none; border-radius: 10px; padding:5px; box-sizing: border-box; font-size: 16px;}

/* right_quick */
.right_quick{position:fixed;right:10px;top:140px}
.quick{display: block;width: 150px;}
.quick img{width: 100%}
.quick_call{display: block;width: 150px;margin: 10px auto 0}
	/* quick_form */
.quick_form{position:relative;width:250px; z-index:2000;background:url("/img/quick.png") no-repeat;height: 430px;background-size: 250px auto}
.quick_form .quick_top{width:236px; height:135px}
.quick_form .btn_close{ width:50%; height:60px; position:absolute; bottom:5px; right:0; text-indent:-9999px; overflow:hidden; cursor:pointer; display:inline-block}
.quick_form .popup{width:236px; height:230px;padding-left:25px;box-sizing:border-box}
.quick_form .popup h3 {text-indent:-9999px;overflow:hidden;}
.quick_form .popup form th{width:55px}
.quick_form .popup form th, td{color:#333; text-align:left; font-size:14px; font-weight:normal; letter-spacing:-1px; padding-bottom:0}
.quick_form .popup form{}
.quick_form .popup form table{width:220px;}
.quick_form .popup form table tr{height:45px}
.quick_form .popup form table tr td textarea{width:87%; height:55px;  border:1px solid #979797; padding-left:3px;resize:none;overflow:auto;}
.quick_form .popup form .name1{}
.quick_form .popup form #name{width:87%; height:30px;  border:1px solid #979797; padding-left:3px}
.quick_form .popup form #hp{width:87%; height:30px;  border:1px solid #979797;padding-left:3px}
.quick_form .popup form #money{width:90%; height:30px; border:1px solid #979797}
.quick_form .popup form #ex_1{width:100%; height:30px;; border:1px solid #979797;}
.quick_form .popup form .consult1{padding-left:0; font-size:12px; font-weight:normal}
.quick_form .popup form .consult1 label{vertical-align:middle;padding-left:5px}
.quick_form .popup form #ex_21, #ex_22{vertical-align:middle}
.quick_form .popup form .radio_left{padding-left:20px}

.quick_form .popup form{text-align:left;}
.quick_form .popup form .bt1{ cursor:pointer}
.quick_form .popup form input{vertical-align:middle;width:15px; height:15px}
.quick_form .popup form #agree{vertical-align:middle;width:15px; height:15px; margin-left:15px}
.quick_form .popup form .bt1 a{text-decoration:none; font-weight:600; font-size:11px;  color:#333}
.quick_form .bt{width:248px;height:84px;}
.quick_form .bt .bt2{display:block;margin:0; padding-top:0px; padding-left:0px;width:50%; height:60px; }
.quick_form .bt .bt2 a{text-indent:-9999px; overflow:hidden; display:block;height:60px;display: block;width: 100%}

.hide_text{width:0; height:0; line-height:0; position:absolute; left:99999px; opacity:0;}

.warn img{width:97%;height:auto}

.intro_step{padding:70px 90px;text-align:center}
.intro_step .list_law{padding-top:60px}

/* newform */
.newform{
	background: rgba(16,17,24,0.9);
	padding: 65px 0;
}

.newform .inner{
	display: flex;
	align-items: center;
}

.newform .inner .txtBox{
	width: 500px;
}

.newform .inner .txtBox h2{
	color: #fff;
	font-size: 22px;
}

.newform .inner .txtBox .callBox{
	display: flex;
	align-items: center;
}

.newform .inner .txtBox .callBox p{
	font-size: 34px;
	color: #fff;
	font-weight: bold;
}

.newform .inner .txtBox .callBox p strong{
	font-weight: bold;
	color: #6278ff;
	margin-left: 10px;
}

.newform .inner form{
	width: calc(100% - 500px);
}

.newform .inner .formBox{
	display: flex;
	align-items: center;
	padding-top: 50px;
}

.newform .formUl{
	display: flex;
	flex-wrap: wrap;
	width: 400px;
	position: relative;
}

.newform .formUl li:nth-child(1){
	width: 100%;
	display: flex;
	margin-bottom: 10px;
	position: absolute;
	top: -15px;
	left: 0;
	transform: translateY(-100%);
}

.newform .formUl li:nth-child(1) > div{
	width: 100px;
	height: 35px;
	line-height: 35px;
	border-radius: 100px;
	background: #4e526c;
	margin-right: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.newform .formUl li:nth-child(1) > div.on{
	background: #6278ff;
}

.newform .formUl li:nth-child(1) > div .iconCheck{
	display: block;
	width: 15px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url(/img/checkOff.png);
	margin-right: 4px;
}

.newform .formUl li:nth-child(1) > div input:checked + .iconCheck{
	background-image: url(/img/checkOn.png);
}

.newform .formUl li:nth-child(1) > div input{
	display: none;
}

.newform .formUl li:nth-child(1) > div label{
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.newform .formUl li:nth-child(2){
	display: none;
}

.newform .formUl li .tellDiv{
	display: flex;
}

.newform .formUl li select,
.newform .formUl li input[type='text'],
.newform .formUl li input[type='tel']{
	height: 55px;
	line-height: 55px;
	width: 100px;
	border: 0;
	box-sizing: border-box;
	padding-left: 10px;
	border-radius: 0;
	margin-right: 10px;
	font-size: 16px;
	font-weight: bold;
}

.newform .formUl li:nth-child(2) input[type='text'],
.newform .formUl li:nth-child(2) input[type='tel']{
	width: 100px;
	margin-right: 15px;
}

.newform .check{
	margin-right: 10px;
	width: calc(100% - 530px - 180px);
}

.newform .check .per{
	display: flex;
	white-space: nowrap;
	color: #fff;
}

.newform .check .per a{
	color: #fff;
	margin-left: 3px;
	display: inline-block;
}

.newform .btnBox a{
	display: block;
	width: 180px;
	height: 55px;
	line-height: 55px;
	background: #6278ff;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

/* quick_new */
.quick_new{position: fixed;top: 150px;right: 50px;box-shadow: 3px 4px 5px rgba(0,0,0,.4)}